uuid: dfd98dd6-7e2a-4e0b-b7d8-2184f33c5ff6
langcode: ru
status: true
dependencies:
  config:
    - field.storage.node.field_name
    - node.type.people
id: node.people.field_name
field_name: field_name
entity_type: node
bundle: people
label: name
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
